/** Shopify CDN: Minification failed

Line 246:0 Unexpected "}"

**/
/* General CSS */
.page-width {
    max-width: 1200px;
    margin: 0 auto;
    padding:0px 20px;
}


.announcement__text {
    padding: 10px 0;
    font-size: 13px;
    letter-spacing: 0.1rem;
    font-family: 'Roboto Mono';
    line-height: 15px;
}
.main-nav__item--primary:after{
    display: none;
}

/***************** Header CSS ******************/
.header__grid .main-nav__item--primary {
    text-transform: capitalize;
    font-weight: 500;
    font-size: 14px;
    /* padding:1rem 0px; */
}
@media (min-width:1024px){
.main-nav > .first-child:not(:last-child) {
    border-right: 1px solid #dbdbdb;
  }
}
.header__grid main-menu.main-menu {
    display: flex;
    align-items: center;
}
 .header__grid {
    display: grid !important;
    grid-template-columns: 1fr auto 1fr !important;
    align-items: center !important;
    padding: 1rem 2rem !important;
    max-width: 1440px;
    margin: 0 auto;
  }
.header__grid ul.main-nav {
    gap: 0px;
}
@media screen and (max-width: 1023px){
  .main-menu__mobile-nav-header{
    display:grid;
    grid-template-columns:auto 40px !important;
  }
  .header__grid .main-nav__item--primary {
    font-weight:700 !important;
    font-size: 16px !important;
  }
  .main-menu:not(:first-child){
    order: -1 !important;
  }
  .logo{
    grid-column: 2 !important;          
  }
  .main-menu{
  grid-column: 1 !important;
  }
  .main-menu__disclosure > summary.main-menu__toggle {
    order: 1 !important;
    grid-column: 1 !important;
   }
  .logo {
    order: 2 !important;
    grid-column: 2 !important;
    display: flex !important;
    justify-content: center !important;
    margin: 0 !important;
     padding-left: 2.5rem !important;
  }
  .header__icons {
    order: 3 !important;
    display: flex !important;
    justify-content: flex-end !important;
    gap: 0;
  }
   .header__icons .header__icon.hidden {
    display: none !important;
  } 
  .mobile-account-icon {
    grid-column: 2;
    display: flex !important;
    align-items: center;
    justify-content: center;
  }
}




/***************** banner section css *****************/
.custom-twinkle-hero__product {
    right: -14% !important;
    top: 40% !important;
    width: 70% !important;
    transform: translateY(-45%) !important;
}
p.custom-twinkle-hero__emphasis, .custom-twinkle-hero__headline p {
    font-weight: 400 !important;
    font-size: 54px;
}
a.custom-twinkle-hero__button {
    font-weight: 600;
    font-size: 18px !important;
    margin-top: 6rem !important;
    font-family: 'Roboto Mono';
}
.cb-footer__nav-columns {
    width: 100% !important;
    max-width: 100% !important; 
}
a.logo__link.block.relative {
    margin-left: 0 !important;
}
@media screen and (max-width: 767px){
    image-banner__text.container{
        margin-right: 0;
    }
    .custom-spacer {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}

a.logo__link.block.relative {
    margin-left: 5rem;
}
.cb-footer__nav-columns {
    width: 100% ;
    max-width: 100% ;
    flex-wrap: wrap ;
}
.cb-footer__nav-col {
    width: 46% ;
}
.cb-footer__nav-columns{
    gap: 20px 25px !important;
}
.cb-footer__signup{
    width: 100% ;
    max-width: 100%;
}
.cb-footer__body.section {
    padding: 0 ;
}
.cb-footer__top.section {
    align-items: baseline !important;
}
blockquote.custom-founder-feature__quote {
    padding: 0px 21px;
}
img.cb-footer__logo-img {
    margin: 0 auto;
}
.cb-footer__tagline{
    font-size: 12px !important;
}
body.template-index.cc-animate-enabled.cc-animate-desktop-only.dom-loaded.scrolled-down {
    overflow-x: hidden;
}
.ai-headline-aq2k4cm95whcxbngrcaigenblock9779afbyhbr8d {
        width: 100% !important;
    }
}

.cb-footer__body.section {
    border-top: 1px solid #f4f4f4;
}


.image-banner__image{
    border-radius: unset !important;
}
/*@media screen and (max-width:1640px)and (min-width: 769px){
   
.custom-category-grid.page-width {
    width: 100%;
}
.page-width{
padding: 0 5rem !important;
}
}*/

.product-main .product-info {
    padding-right: 0 !important;
    padding-left: 0 !important;
}




/* Tablet: 769px – 1024px */
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .custom-product-carousel.page-width {
    padding-top: 7rem !important;
  }

  h2.text-overlay__heading.text-overlay__block.md\:x-large-heading.h1 {
    font-size: 30px !important;
}
p.text-overlay__subheading.text-overlay__block.subheading{
        font-size: 16px !important;
}
h2.text-overlay__heading.text-overlay__block.md\:h4.h4{
    font-size: 20px !important;
}
  .image-banner__text.container {
    padding-left: 33rem!important;
    padding-top: 5rem;
    margin-right: 0 !important;
    padding-bottom: 5rem;
}
.custom-product-carousel.page-width {
    padding-left: 3.6rem !important;
    padding-right: 3.6rem !important;
    max-width: 100% !important;
}

}
/* @media screen and (min-width: 768px) and (max-width: 769px){
.image-banner__text.container {
    padding-left: 0!important;
    padding-top: 0;
    margin-right: 0 !important;
    padding-bottom: 0;
    display: block;
}
.image-banner__text.container.container--full.container--padded-xl.flex.justify-end.md-down\:center.md-down\:justify-center.cc-animate-init.cc-animate-in {
    padding: 0 !important;
}
.cc-header ~ #main-content > .banner-candidate:first-child .text-overlay{
    margin-top: 0 !important;
    max-width: 100% !important;
} */

}
/* Desktop mid: 1025px – 1440px */
@media screen and (min-width: 1025px) and (max-width: 1440px) {
  .custom-product-carousel.page-width {
    padding-top: 7rem !important;
  }
}


@media screen and (max-width: 1480px){
  #shopify-section-sections--22266628374770__footer .inner_padding {
    margin-inline: auto;
    width: 100%;
    padding-inline: 3.5rem;
}
}


/**************** PDP left side css *****************/

.retail-price-note {
  margin-top: 20px;
  padding: 16px 0;
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  font-size: 16px;
  line-height: 1.5;
  color: #444;
}

.retail-price-note strong,
.retail-price-note span {
  color: #e53935;
}

.product-info-cards{
  margin-top:20px;
  padding: 4rem 7rem;
  background: rgb(245, 244, 242);
}
.product-info-cards:empty {
  display: none;
}
.product-info-cards:not(:has(.product-info-card)) {
  display: none;
}
.product-info-card{
  background: #fff;
  border-radius:8px;
  padding:20px;
  margin-bottom:12px;
  box-shadow:0 1px 1px rgba(0,0,0,.08);
}

.product-info-card__header{
  display:flex;
  justify-content:space-between;
  align-items:center;
}

.product-info-card__header h3{
  margin: 0;
    font-size: 18px;
    font-weight: 600;
    /* letter-spacing: 2px; */
    font-family: Montserrat, sans-serif;
}

.product-drawer h2 {
  margin: 0 !important;
  font-size: 26px;
  font-weight: 600;
    /* letter-spacing: 2px; */
    font-family: Montserrat, sans-serif;
}
.product-info-card__preview {
     margin-top: 12px;
    font-size: 12px;
    line-height: 1.6;
    color: #000;
    font-family: 'Roboto Mono';
}
.drawer-content p{
  font-size: 12px;
    line-height: 1.6;
    color: #000;
    font-family: 'Roboto Mono';
}
.drawer-intro {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #e5e5e5;
}

.product-info-card__content[hidden] {
  display: none;
}
.product-drawer-overlay {
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,.45);
  opacity: 0;
  visibility: hidden;
  transition: .3s ease;
  z-index: 9998;
}
.abc-butt {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 2rem;
}
.product-drawer-overlay.active {
  opacity: 1;
  visibility: visible;
}

.product-drawer {
  position: fixed;
  top: 0;
  right: 0;
  width: 500px;
  max-width: 100vw;     /* ← important */
  height: 100vh;
  height: 100dvh;
  background: #fff;
  z-index: 99999;
  transition: transform .35s ease;
  overflow-y: auto;
  overflow-x: hidden;
  transform: translateX(100%);  /* ← right: -Xpx ni jagye aa use karo */
  will-change: transform;
}


.product-drawer.active {
  transform: translateX(0);
}
.product-drawer__inner .drawer-content p strong {
    font-size: 13px;
}

.product-drawer__inner {
  padding: 30px;
}

.product-drawer__close {
  border: 0;
  background: none;
  font-size: 25px;
  cursor: pointer;
  float: right;
  line-height: 1;
}


.drawer-intro {
  margin-bottom: 25px;
  padding-bottom: 25px;
  border-bottom: 1px solid #e5e5e5;
}

.drawer-open {
  overflow: hidden;
}

@media (max-width: 767px) {
 .product-drawer {
    width: 100vw;      /* ← mobile full width */
    max-width: 100vw;
  }
.product-info-cards {
    padding: 2rem;
}
h2.flex-auto.mb-0.h3.text-start.md-down\:text-center{
  font-size: 24px !important;
    text-align: left;
}
.carousel__header.mb-8.flex.items-center.justify-between {
    padding: 0;
}
  .product-drawer__inner {
    padding: 25px;
  }
  div.product-info.custom-case{
  position: relative !important;
  top: 0 !important;
}
}
.product-info-card__toggle{
     border: 0;
    background: none;
    text-decoration: underline;
    cursor: pointer;
    padding: 0;
    font-family: Montserrat, sans-serif;
    font-size: 12px;
    width: 100%;
    text-align: right;
}
button.product-info-card__toggle.ingre{
     border: 0;
    background: none;
    text-decoration: underline;
    cursor: pointer;
    padding: 0;
    font-family: Montserrat, sans-serif;
    font-size: 12px;
    width: auto;
}

.product-info-card__content{
  margin-top:20px;
  max-height:180px;
  overflow:hidden;
  position:relative;
}

.product-info-card__content.is-open{
  max-height:none;
}

.product-info-card__content p{
  margin-bottom:15px;
}


.product-highlights {
  display: flex;
  align-items: stretch;
  gap: 15px;
  margin: 30px 0;
  margin-bottom: 40px;
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 30px;
  background: #fff;
}

.product-highlights__content {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content:center;
}

.highlight-item {
  padding: 18px 0;
 /* border-bottom: 1px solid rgba(0,0,0,0.12);*/
}

.highlight-item:last-child {
  border-bottom: 0;
}

.highlight-title {
    font-size: 16px;
    font-weight: 700;
    text-transform: capitalize;
    letter-spacing: 1px;
    margin-bottom: 0px;
    color: #111;
    font-family: Montserrat, sans-serif;
}

.highlight-text {
  font-size: 12px;
    line-height: 18px;
    color: #444;
    font-family: "Roboto Mono", monospace;
}
.highlight-text p{
  margin-bottom: 0;
}
.product-highlights__image {
  width: 50%;
  flex-shrink: 0;
}

.product-highlights__image img {
  width: 100%;
  display: block;
}

@media screen and (max-width: 989px) {
  .product-highlights {
    flex-direction: column;
    gap: 24px;
    padding: 0;
  }
.product-highlights__image {
    display: none;
}
  .product-highlights__image {
    width: 100%;
  }

  .product-highlights__image img {
    min-height: auto;
  }
  footer.cb-footer.color-scheme.color-scheme--scheme-1 {
    padding-inline: 1.5rem;
}
}


.product-how-to-use {
  margin: 40px 0;
  padding-top: 24px;
  border-top: 1px solid #e5e5e5;
}

.product-how-to-use__title {
  margin: 0 0 16px;
    font-size: 18px;
    font-weight: 500;
    font-family: Montserrat, sans-serif;
}

.product-how-to-use__content {
  line-height: 16px;
    color: #000;
    font-family: "Roboto Mono", monospace;
    font-size: 12px;
}

.product-how-to-use__content p {
  margin: 0 0 12px;
      font-size: 15px;
    line-height: 19px;
}
button.btn.btn--primary.w-full.js-atc-button {
    background: black;
    border: unset;
    border-radius: 0.4rem;
}
.js .qty-input--combined{
  background: white !important;
}
button.btn.js-add-to-cart.btn--primary.w-full {
    border: unset;
}
h2.flex-auto.mb-0.h3.text-start.md-down\:text-center {
    font-size: 28px;
    font-weight: 400;
    font-family: Montserrat, sans-serif;
}
.card__title.card__title--product {
    font-size: 15px !important;
    line-height: 1.18;
    font-family: Montserrat, sans-serif !important;
    font-weight: 400;
}
.card__price .price__current {
    font-size: 14px;
    font-family: "Roboto Mono", monospace;
}


.desktop-product-extras {
  display: block;
}

.mobile-product-extras {
  display: none;
}

@media (max-width: 767px) {
.product-how-to-use__title{
  font-size: 24px !important;
  text-transform: unset;
}
  .desktop-product-extras {
    display: none;
  }

  .mobile-product-extras {
    display: block;
  }
  div#product-info-template--22266634764530__main{
    position: relative !important;
    top: unset !important;
  }
  .container.custom-case.product-breadcrumbs {
    width: 100%;
    max-width: 100%;
}
}



.container.custom-case.product-breadcrumbs {
    width: 1280px;
    max-width: 1280px;
}


/**************** New css *************/
.template-product dual-swatch-selector.dual-option-selector.block .label {
    font-size: 16px !important;
    font-weight: 600 !important;
    font-family: 'Montserrat' !important;
}
.template-product .product--beautypie .product-title{
    line-height: 30px !important;
    letter-spacing: 0.02em !important;
}


h1.mb-0.mx-auto.h2.quiz__heading {
    font-size: 50px;
    font-weight: 600;
    text-align: left;
}
.quiz__content p {
    font-size: 18px;
    font-family: Montserrat, sans-serif;
    text-align: left;
}
li:last-child a.main-nav__item.main-nav__item--primary {
    border-right: unset;
}
.card__swatches.has-motion {
    display: none;
}




.template-suffix-meet_julia .reading-width--fixed p {
    font-family: Montserrat, sans-serif;
}
.template-suffix-meet_julia .text-overlay.text-overlay--image-banner.text-overlay--bg.text-start.has-motion {
    max-width: 40%;
    padding: 5rem 6rem;
        border-radius: 0;
}
.template-suffix-meet_julia .text-overlay__text.text-overlay__block.rte {
    font-family: Montserrat, sans-serif;
    font-size: 18px;
}
@media screen and (max-width: 1460px) and (min-width: 1024px){
  .template-suffix-meet_julia .text-overlay.text-overlay--image-banner.text-overlay--bg.text-start.has-motion{
    max-width: 50%;
  }
}
@media screen and (max-width: 768px){
  .template-suffix-meet_julia .reading-width--fixed p{
    font-size: 14px;
  }
  .template-suffix-meet_julia h2.section__block.section__block--heading.reading-width--fixed.h3{
        font-size: 22px !important;
  }
  .cb-promise-heading{
        font-size: 24px !important;
  }
  .template-suffix-meet_julia .text-overlay__text.text-overlay__block.rte {
    text-align: center;
        font-family: Montserrat, sans-serif;
        font-size: 16px !important;
        padding: 4rem 0;
}
.template-suffix-meet_julia .text-overlay.text-overlay--image-banner.text-overlay--bg.text-start.has-motion{
      max-width: 100%;
}
}

/* Announcement bar font fix */
.cc-announcement .announcement__text,
.cc-announcement .announcement__text * {
  font-family: 'Roboto Mono' !important;
}


/************** Collection page filter hide **********************/
button.btn.btn--secondary.products-toolbar__filter-btn.js-toggle-filters {
    display: none;
}

#cart-recommendations{
  display:none;
}



@media screen and (max-width: 768px){
  .cc-header ~ .banner-candidate.shopify-section-group-header-group .screen-height, .cc-header ~ #main-content > .banner-candidate:first-child .screen-height {
    min-height: 40vh !important;
}
}

.view-cart-btn{
  background: #ffffff !important;
}
.view-cart-btn:hover{
 background: #003ca7 !important;
 color: #ffffff !important;
}